publishers:
  includes:
    # EMU Diagnostics
    - dds_topic: /emu/aggregated/diagnostics
      ach_topic: /emu/aggregated/diagnostics
    # Body Manager
    - dds_topic: /emu/body/debug
      ach_topic: /emu/body_manager/debug
    - dds_topic: /emu/body/feedback
      ach_topic: /emu/body_manager/feedback
    # EMU IO Handler
    - dds_topic: /emu/io_handler/data
      ach_topic: /emu/io_handler/data
    - dds_topic: /emu/io_handler/time_manager/debug
      ach_topic: /emu/io_handler/time_manager/debug
    # Drive Manager
    - dds_topic: /emu/drive_manager/debug
      ach_topic: /emu/drive_manager/debug
    # Remote Control
    - dds_topic: /emu/remote_control/output
      ach_topic: /emu/remote_control/output
    # Manual Control
    - dds_topic: /emu/manual_control/output
      ach_topic: /emu/manual_control/output
